Subject: bug#13668: 24.2.93; strike-through in org mode

From: Bastien <[email-masked]>
Date: Sun, 10 Feb 2013 17:27:38 +0100

Hi Roland,

"Roland Winkler" <[email-masked]> writes:

> There are spaces both between the 2nd and 3rd line, and between the
> 5th and 6th line. -- Possibly, the regexp matcher could distinguish
> in a smarter way between  word constituents and no word constituents.

Sorry I wasn't clear: by default, space is not allowed after the first
"*" and before the second "*".

But yes, `org-emphasis-regexp-components' is perhaps too complex and
we have been thinking of implementing this another way.  Stay tuned.

>> (setq org-fontify-emphasized-text nil)
>
> Thanks, I'll use that.
>
>> > The org info node on structural markup
>> > elements does not mention such a possibility. 
>> 
>> Mhh.. yes, I'll perhaps update the manual, or just add a Worg 
>> FAQ for this.
>
> Why put this in a separate FAQ? Aren't the info pages the first
> source of information for such things?

Depends.  We try to keep the info manual readable, and it's already
quite long.  If you can find a good place in the manual, please send
a patch.

Thanks,

-- 
 Bastien